Bug 18824 - Remove stray i from matching-rules.tt
Summary: Remove stray i from matching-rules.tt
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords: Academy
Depends on: 18701
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 19:23 UTC by Marc Véron
Modified: 2017-07-16 12:00 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 18824: Remove stray i from matching-rules.tt (1.27 KB, patch)
2017-06-19 19:26 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 18824: Remove stray i from matching-rules.tt (1.39 KB, patch)
2017-06-21 15:57 UTC, Chris Kirby
Details | Diff | Splinter Review
Bug 18824: Remove stray i from matching-rules.tt (1.48 KB, patch)
2017-06-23 06:34 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2017-06-19 19:23:25 UTC
The file koha-tmpl/intranet-tmpl/prog/en/modules/admin/matching-rules.tt contains a stray i that should not be there (first char of line 516)
Comment 1 Marc Véron 2017-06-19 19:26:08 UTC
Created attachment 64439 [details] [review]
Bug 18824: Remove stray i from matching-rules.tt

The file
koha-tmpl/intranet-tmpl/prog/en/modules/admin/matching-rules.tt
contains a stray i that should not be there.
This patch removes it.
Comment 2 Chris Kirby 2017-06-21 15:57:26 UTC
Created attachment 64494 [details] [review]
Bug 18824: Remove stray i from matching-rules.tt

The file
koha-tmpl/intranet-tmpl/prog/en/modules/admin/matching-rules.tt
contains a stray i that should not be there.
This patch removes it.

Signed-off-by: Chris Kirby <chris.kirby@ilsleypubliclibrary.org>
Applied patch.
Checked line 516. Stray i had been removed.
Comment 3 Marcel de Rooy 2017-06-23 06:34:33 UTC
Created attachment 64577 [details] [review]
Bug 18824: Remove stray i from matching-rules.tt

The file
koha-tmpl/intranet-tmpl/prog/en/modules/admin/matching-rules.tt
contains a stray i that should not be there.
This patch removes it.

Signed-off-by: Chris Kirby <chris.kirby@ilsleypubliclibrary.org>
Applied patch.
Checked line 516. Stray i had been removed.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Jonathan Druart 2017-07-06 18:51:48 UTC
Pushed to master for 17.11, thanks to everybody involved!
Comment 5 Fridolin SOMERS 2017-07-12 09:54:53 UTC
Pushed to 17.05.x, will be in 17.05.02

VIM user for sure ;)
Comment 6 Katrin Fischer 2017-07-16 12:00:34 UTC
This patch has been pushed to 16.11.x and will be in 16.11.10.